/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
@font-face {font-family: "e-Ukraine Regular";
  src: url("../fonts/e-Urkaine/@font-face/a44207bfe4040f536c824dbbf82f5ed1.eot"); /* IE9*/
  src: url("../fonts/e-Urkaine/@font-face/a44207bfe4040f536c824dbbf82f5ed1.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("../fonts/e-Urkaine/@font-face/a44207bfe4040f536c824dbbf82f5ed1.woff2") format("woff2"), /* chrome、firefox */
  url("../fonts/e-Urkaine/@font-face/a44207bfe4040f536c824dbbf82f5ed1.woff") format("woff"), /* chrome、firefox */
  url("../fonts/e-Urkaine/@font-face/a44207bfe4040f536c824dbbf82f5ed1.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("../fonts/e-Urkaine/@font-face/a44207bfe4040f536c824dbbf82f5ed1.svg#e-Ukraine Regular") format("svg"); /* iOS 4.1- */
}
body{
    font-size-adjust: 0.55;
}
a.button {
    border-radius: 2px;
}

.copyright-container{
    margin: 10px 0;
}
/*======HOME PAGE VIEW=====*/
.g-offcanvas-left #g-page-surround{
    min-height: auto;
}
.oyma-background-slider{
    background-image: url(/templates/g5_helium/custom/images/header/ornament_banner1.webp);
    background-size: cover;
    background-attachment: fixed;
}
.oyma-background-slider .g-owlcarousel-item-wrapper img{
    opacity: 0;
}
.oyma-background-slider .g-owlcarousel-item-wrapper img{
    max-height: 50vh;
    min-height: 400px;
}
.oyma-background-slider  .g-owlcarousel-item-title{
    font-size: 2em !important;
    font-weight: bold !important;
}
.oyma-background-slider  .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container{
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transform-style: preserve-3d;
}
.oyma-background-slider  .g-owlcarousel-item-desc{
    font-size: 1.2em !important;
}
#g-intro{
    position: relative;
    z-index: 100;
    padding: 0;
}
#g-intro .intro-search-block > div{
    display: grid;
    grid-template-columns: 55% 35%;
    align-items: center;
    grid-column-gap: 10%;
    margin: 0 auto;
    width: 90%;
}
#g-intro .intro-search-block .ipad-mockup{
    text-align: left;
    position: relative;
    height: 100%;
}
#g-intro .intro-search-block .ipad-mockup img{
    max-width: 250px;
    pointer-events: none;
    position: absolute;
    bottom: 0;
}
#g-intro .intro-search-block .fp-intro{
    text-align: right;
    margin: 1em 0 2em;
}
#g-intro .intro-search-block .fp-intro h2{
    line-height: 1.4;
}
#g-expanded{
    padding: 3em 0 !important;
}
#g-expanded .g-container{
    max-width: 100%;
}
#g-expanded .card{
    border: none;
    margin: 0 2em;
}
#g-expanded .card h5{
    font-weight: bold;
}
#g-expanded .card img{
    border-radius: 15px;
}
.g-offcanvas-toggle{
    color: white;
}
#g-footer{
    background-image: url(/templates/g5_helium/custom/images/header/ornament_banner1.webp);
    background-size: cover;
    background-blend-mode: soft-light;
    background-position-x: right;
    background-position-y: bottom;
}
#g-footer .g-social{
    display: flex;
    justify-content: right;
}
#g-footer .g-social a{
    color: white;
    text-align: center;
    margin: 0 5px;
}
#g-footer .g-social-header h2{
    font-weight: 700;
    font-size: 1em;
    margin: 0;
}
#g-footer .g-social a span.fab {
    font-size: 2em;
    border-radius: 8px;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 32px;
}
#g-footer .g-social a .g-social-text{
    display: block;
    font-size: 0.7em;
    font-weight: bold;
}

@media only screen and (max-width: 1200px) {
    .oyma-background-slider  .g-owlcarousel-item-title{
        font-size: 1.5em !important;
    }
    .oyma-background-slider  .g-owlcarousel-item-desc{
        font-size: 1em !important;
    }
}
@media only screen and (max-width: 740px) {
    #g-navigation{
        background: transparent !important;
    }
    .g-home-particles.g-helium-style #g-header{
        margin-top: -4.7em  !important;
    }
    #g-navigation .g-logo{
        display: none;
    }
    #g-intro .intro-search-block > div{
        grid-template-columns: 100%;
    }
    #g-intro .intro-search-block .fp-intro{
        text-align: center;
    }
    #g-intro .intro-search-block .fp-intro h2{
        font-size: 1.4em;
        font-weight: bold;
        margin: 0;
    }
    #g-intro .intro-search-block .fp-intro p{
        margin: 15px;
    }
    #g-intro .intro-search-block .ipad-mockup{
        text-align: center;
        margin-top: 2em;
    }
    #g-intro .intro-search-block .ipad-mockup img{
        width: 200px;
        display: none;
    }
    .oyma-background-slider  .g-owlcarousel-item-title{
        font-size: 1.3em !important;
    }
    .oyma-background-slider  .g-owlcarousel-item-desc{
        font-size: 0.8em !important;
    }
    #g-expanded .card img{
        max-width: 100%;
    }
    .info-page-view .com-content-article figure.item-image img{
        max-width: unset;
        height: 100%;
    }
    .info-page-view .page-header h1{
        font-size: 1.3em;
    }
}
@media only screen and (max-width: 400px) {
    #g-intro .intro-search-block > div{
        width: 100%;
    }
    .se-search-module{
        width: auto;
    }
    .oyma-background-slider .g-owlcarousel-item-wrapper img{
        min-height: 300px;
    }
    #g-features, #g-expanded{
        padding: 0;
    }
    .g-home-particles .g-title{
        margin: 0;
        line-height: 1.4;
    }
    #g-expanded .card{
        margin: 0;
    }
    .info-page-view  #g-intro{
        margin-top: -50px !important;
    }
    .info-page-view .page-header h1{
        margin-top: 0 !important;
    }
}
/*=====/HOME PAGE VIEW=====*/


/*======INFO PAGE VIEW=====*/
.info-page-view,
.info-page-view .row {
    --bs-gutter-x: 0px !important;
}
.info-page-view  #g-navigation{
    background-color: transparent;
    position: relative;
    z-index: 120;
}

.info-page-view  #g-intro{
    margin-top: -9.5rem;
}
.info-page-intro .platform-content .col{
    margin: 0px;
}

.info-page-view .page-header{
    position: absolute;
    min-height: 300px;
    display: grid;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    color: white;
}
.info-page-view .page-header h1{
    margin: 0;
    margin-top: 2em;
    position: relative;
    z-index: 100;
}


.info-page-view .com-content-article figure.item-image{
    max-height: 300px;
    overflow: hidden;
    position: relative;
}
.info-page-view .com-content-article figure.item-image:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #0000007a, #00000070);
}


.info-page-view div[itemprop="articleBody"]{
    max-width: 80%;
    margin: 1em auto;
    padding: 1em 0;
}
.info-page-view div[itemprop="articleBody"] p{
    text-indent: 5%;
}
.info-page-view div[itemprop="articleBody"] table{
    background-color: white;
}
.info-page-view div[itemprop="articleBody"] table th{
    background: #24a0ce;
    color: white;
}
.info-page-view div[itemprop="articleBody"] table tr:hover{
    background: #eceff3;
}

.info-page-view div[itemprop="articleBody"] h3{
    text-decoration: 4px underline #24a0ce;
    border-bottom: 4px solid #e9eef7;
    line-height: 1.08;
}
@media only screen and (min-width: 740px) {
    .info-page-view .page-header h1{
        margin-top: 2em;
    }
    .info-page-view div[itemprop="articleBody"]{
        max-width: 60%;
        min-height: 50vh;
    }
    
}

.info-page-view div[itemprop="articleBody"]  .partners-table{
    background: none;
}

@media only screen and (max-width: 740px) {
    .info-page-view div[itemprop="articleBody"]{
        max-width: 95%;
    }
    .info-page-view div[itemprop="articleBody"]  .partners-table{
    }
    .info-page-view div[itemprop="articleBody"]  .partners-table{
        
    }
}
@media only screen and (max-width: 400px) {
    .info-page-view div[itemprop="articleBody"]  .partners-table{
    }
    .info-page-view div[itemprop="articleBody"]  .partners-table tr{
        display: grid;
        text-align: center; 
        height: auto !important; 
    }
    .info-page-view div[itemprop="articleBody"]  .partners-table td{
        width: auto !important;    
        height: auto !important;    
    }
}
/*=====/INFO PAGE VIEW=====*/



/*======MOD LANGUAGES=====*/
.mod-languages .dropdown-toggle{
    background: transparent !important;
    box-shadow: none;
    font-weight: bold;
    color: white;
    padding: 0.938rem;
}
.mod-languages .dropdown-menu {
    padding: 0 !important;
}
.mod-languages .dropdown-menu li{
    padding: 0 !important;
    margin: 0;
}
.mod-languages .dropdown-menu li a{
    width: 100%;
    height: 100%;
    display: block;
    font-weight: bold;
}

@media only screen and (max-width: 740px) {
    .mod-languages-block{
        height: 0;
    }
    .mod-languages-block .mod-languages{
        position: absolute;
        top: 0;
        right: 0;
        padding: 10px 0;
    }
}
/*======MOD LANGUAGES=====*/


/*======SE SEARCH MODULE=====*/
.se-search-module{
    width: 80%;
    margin: 0 auto;
    position: relative;
    display: inline-block;
}
.se-search-module input{
    padding: 5px 30px 5px 10px;
    border: 2px solid #24a0ce;
    box-shadow: 0px 0px 10px -5px #000000a3;
}
.se-search-module .se-search-notice{
    color: orange;
    padding: 5px 10px;
    text-align: left;
    font-size: 12px;
}
.se-search-module .se-search-notice i{
    margin-right: 10px;
}
.se-search-module a.se-search-action{
    position: absolute;
    right: 0;
    top: 0;
    padding: 5px 12px;
}
.se-search-module a i.fa-cog{
    margin-right: 10px;
}

@media only screen and (max-width: 740px) {
    
    .se-search-module{
        width: 300px;
    }
}
/*=====/SE SEARCH MODULE=====*/


/*======TABLE FILTER=====*/

.search-container{
    position: relative;
    margin: 1em 0;
}
.search-container .search-icon{
    position: absolute;
    right: 0;
    top: 0;
    font-size: 35px;
    transform: rotate(200deg);
    padding: 5px 10px;
    line-height: 1;
    color: gray;
}
#table_filter_data .nothing-found-row{
    text-align: center;
}
@media only screen and (max-width: 740px) {
    #table_filter_data {
        font-size: 12px;
    }
    #table_filter_data th:nth-child(2), #table_filter_data td:nth-child(2){
        width: 35% !important;
    }
    #table_filter_data th:nth-child(3), #table_filter_data td:nth-child(3){
        width: 15% !important;
    }
    #table_filter_data th:nth-child(4), #table_filter_data td:nth-child(4){
        width: 50% !important;
    }
    #table_filter_data th:nth-child(1), #table_filter_data td:nth-child(1),
    #table_filter_data th:nth-child(5), #table_filter_data td:nth-child(5),
    #table_filter_data th:nth-child(6), #table_filter_data td:nth-child(6){
        display: none;
    }
}
/*=====/TABLE FILTER=====*/